## gpsim-doc 0.22.0

=== debian/changelog ===
gpsim-doc (0.22.0-8) unstable; urgency=medium

  * QA upload.

  * Corrected autopkgtest script.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Nov 2024 06:44:45 +0100

gpsim-doc (0.22.0-7) unstable; urgency=medium

  * QA upload.

  * Simplify build rules and revert to original gpsim.pdf file name.
  * Added simple autopkgtest check of the generated PDF.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 19 Nov 2024 23:07:01 +0100

gpsim-doc (0.22.0-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for gpsim-doc.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Adjusted doc-base to use correct file references.
  * Converted d/copyright to machine readable format.
  * Added homepage link to d/control.
  * Flag in d/control that root build is not needed.
  * Corrected lyx build rule to actually create a PDF.
  * Marked gpsim-doc as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 19 Nov 2024 08:59:50 +0100

gpsim-doc (0.22.0-5) unstable; urgency=medium

  * QA upload.
  * Set lyx -userdir to /tmp which should exist on buildds.

 -- Bastian Germann <bage@debian.org>  Thu, 07 Sep 2023 17:21:06 +0200

gpsim-doc (0.22.0-4) unstable; urgency=medium

  * QA upload.
  * Add missing build dependencies for the lyx build. (Closes: #1051413)

 -- Bastian Germann <bage@debian.org>  Thu, 07 Sep 2023 13:31:07 +0000

gpsim-doc (0.22.0-3) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.
  * Build from source.
  * Remove obvious README.Debian.

 -- Bastian Germann <bage@debian.org>  Mon, 07 Aug 2023 10:47:27 +0200

gpsim-doc (0.22.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999299).

 -- Marcos Talau <talau@debian.org>  Wed, 02 Nov 2022 20:08:20 -0300

gpsim-doc (0.22.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Santiago Vila to fix "dpkg-buildpackage -A".
    (Closes: #831955)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 17:54:01 +0200

gpsim-doc (0.22.0-2) unstable; urgency=low

  * New maintainer. (Closes: #480466)
  * Update debian/copyright
  * Update debian/doc-base.gpsim-doc-manual
  * Don't run code in the binary-arch target of debian/rules
  * Standards-Version is 3.8.1
  * Update to debhelper compatibility level 7
    - echo 7 > debian/compat
    - Build-Depends: debhelper (>= 7)
    - Replace in debian/rules the deprecated dh_clean -k with dh_prep

 -- Armando Segnini <armaseg@gmail.com>  Mon, 01 Jun 2009 20:58:33 -0430

gpsim-doc (0.22.0-1) unstable; urgency=low

  * New upstream documentation for gpsim

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Tue, 21 Nov 2006 08:04:00 +1100

gpsim-doc (0.22.0~rc3-1) unstable; urgency=medium

  * New upstream documentation for gpsim
  * Remove the lyx format from doc-base

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Sat, 28 Oct 2006 16:30:52 +1000

gpsim-doc (0.21.11-1) unstable; urgency=medium

  * New maintainer
  * Provide the new documentation from gpsim
  * Bump standards version
  * Bump debhelper level to 5 and create debian/compat file
  * Remove obsolete entry from README.Debian
  * Change build-depends-indep to build-depends as we need
    debhelper during the clean target
  * Correct path in doc-manual

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Mon, 18 Sep 2006 21:31:23 +1000

gpsim-doc (0.20.1-6) unstable; urgency=low

  * Place in proper section

 -- Stephen M Moraco <stephen@debian.org>  Sun, 22 Jun 2003 00:17:54 -0600

gpsim-doc (0.20.1-5) unstable; urgency=low

  * Update to latest policy version
  * Fix doc-base problem (split file)

 -- Stephen M Moraco <stephen@debian.org>  Sat, 21 Jun 2003 00:23:33 -0600

gpsim-doc (0.20.1-4) unstable; urgency=low

  * Update to latest policy version

 -- Stephen M Moraco <stephen@debian.org>  Mon,  7 Oct 2002 20:15:00 -0600

gpsim-doc (0.20.1-3) unstable; urgency=low

  * Hand updated docs to latest in gpsim 0.20.14 source tree
    NOTE: .pdf is NOT current, .ps and .lyx file are.
  * Update to latest policy

 -- Stephen M Moraco <stephen@debian.org>  Mon, 28 Jan 2002 16:39:09 -0700

gpsim-doc (0.20.1-2) unstable; urgency=low

  * New maintianer
  * Convert from debmake to debhelper

 -- Stephen M Moraco <stephen@debian.org>  Sat, 31 Mar 2001 12:34:30 -0700

gpsim-doc (0.20.1-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 11 Aug 2000 08:45:00 +0200

Local variables:
mode: debian-changelog
End:
