=== debian/control ===
Source: gpsim-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               lyx,
               texlive-latex-base,
Standards-Version: 4.7.0
Homepage: https://gpsim.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gpsim-doc
Vcs-Git: https://salsa.debian.org/debian/gpsim-doc.git

Package: gpsim-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Suggests: lyx,
Description: Documentation for gpsim
 This package contains documentation for gpsim in pdf format
 with original LyX sources.
