=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	lyx -userdir /tmp -batch -E pdf gpsim.pdf gpsim.lyx
