=== debian/tests/control ===
Tests: validate-pdf-content
Depends: @, poppler-utils
